Bug 680418 - missing man page for xpath
Summary: missing man page for xpath
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-XML-XPath
Version: 14
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-25 13:41 UTC by Miroslav Suchý
Modified: 2012-03-16 16:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-16 16:38:12 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2011-02-25 13:41:33 UTC
Description of problem:
xpath does not have man page, which is pain, expecially when xpath --help or -h does not work neither.

Version-Release number of selected component (if applicable):
perl-XML-XPath-1.13-12.fc14.noarch

How reproducible:
always

Steps to Reproduce:
1. man xpath
  
Actual results:
No manual entry for xpath

Expected results:
Nice man page for xpath

Comment 1 Marcela Mašláňová 2011-03-17 15:18:45 UTC
I suppose xpath is used quite often. It would be better to have --help.

Comment 2 Marcela Mašláňová 2012-03-16 16:38:12 UTC
I applied debian patch, which added the pod part into xpath file. Also patch fixes the erroneous handling of filenames containing a '-' was applied (debian: Bug#185292).


Note You need to log in before you can comment on or make changes to this bug.